    * {
        margin: 0px;
        padding: 0px;
        /*  -webkit-box-sizing: border-box;*/
        /* -moz-box-sizing: border-box;*/
        /* box-sizing: border-box;*/
    }
    @font-face {
        font-family: 'SR';
        src: url('/font/pt_sans-web-regular.ttf') format('truetype'), url('/font/pt_sans-web-regular.eot');
        src: url('/font/pt_sans-web-regular.eot?#iefix') format('embedded-opentype'), url('/font/pt_sans-web-regular.woff') format('woff'), font-weight: normal;
        font-style: normal;
    }
    body,
    i,
    b {
        font-family: 'SR', arial;
    }


    #main {
         
        margin: 0px;
        padding: 0px;
        background: #FFF;


    }
     content_main , #main > content {

        padding: 0 0 0 440px;
        display: block;
        height: auto;
       
        margin-left: 3px;

        margin-bottom: 15px;
        position: absolute;
        overflow: hidden ; 
        border-top: 1px solid #f1f1f1; 
    }
   
   content
   {
      margin-right: 220px;
   }

    

   .lm_main 
   {
    position: relative; 
    height: 100%; 

    width: 455px; 
    overflow: scroll; 
    overflow-x: hidden

   }

   #main > left_menu {
        min-height: 610px;
        display: block;
        margin-right: 8px;
        position: absolute;
        left: 0px; 
        background: #fff;
      
    height: 84%;
    width: 432px;
    overflow: hidden;
    box-shadow: -3px 2px 10px #ddd;
             border-right: 1px solid #f1f1f1;
    }

   right_menu {
        min-height: 600px;
        display: inline-block;
        padding-right: 8px;
        position: absolute;
        right: 0px; 
        background: #fff;
       height: auto;
    width: 200px;
    overflow: hidden;
    box-shadow: 0px 0px 2px #ddd;
        border-left: 1px solid #f1f1f1;
    }



    header {
        background: url('../img/vi.jpg') repeat-x;
        /*background-size: 60px 105px;*/
        overflow: hidden;
        display: block;
        min-height: 105px;
    }
    main_menu {
        display: block;
        height: 28px;
        
    }
    footer {
        z-index: 4;
        background: url('../img/vi.jpg') repeat-x;
        
        border-top-style: solid;
        border-top-width: 1px;
        border-top-color: #DDD;
        float: bottom;
        height: 16px;
        max-height: 16px;
        text-align: center;
         
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
    }
    /* Too narrow to support three columns */

    
    
    @media all and (max-width: 1150px) {
        
          content
        {
            margin-top: 30px; 
            padding: 0px 0px 0px 220px !important; 
            overflow: hidden;
            width: auto;
            margin-right: 5px;
           position: relative !important; 
        }
        #main
        {
         margin-top: 30px; 
        } 

        content_main
        {
          padding: 0 0 0 0 ;
          margin-left: 10px;     
          width: 100%;            
          position: relative !important;
         }   

            
        #main > left_menu
        {
         max-height: 500px;
         min-height: 500px;  
         z-index: 3;           
        }

        .lm_main
        {
         
         width: 103% !important;   
        }
        .search,  left_menu 
        {
         width: 100% !important;   
         /*height:  50px !important;* <--wtf bug*/ 
        }

        .butt_panel
        {
            overflow: auto !important;
            top: 25px !important;
            height:  25px !important;
          
        }  

        .butt_panel_ins
          {
         width: 100%;
         position: absolute;
         top: 25px !important;
         padding: 0 0 0 0px !important;
         }   

       
        .button
         {
           min-width: 10px !important; 
           width: 20% !important; 
         }  
        


        header {
            height: 105px;
        }
        .item, a.itm {
            width: 100% !important;
            max-width: 1080px !important;
        }
        .hr {
            justify-content: space-around;
        }

     
         right_menu 
        {
         min-height: 900px;
         display: inline-block;
         position: absolute !important; 
         top: 185px;  left: 0; 
         
        }

       
        header
        {
            min-height: 105px;
            max-height: 50px;
        }

         footer
        {
           
            max-height: 16px;
        }
       
    }
       /*
@media all and (max-width: 1375px) {
    object {
    width: 480px !important;
    height: 480px !important;
    } 
    }*/ 

    @media all and (max-width: 1320px) {
    img {
     max-width: 450px !important;
     height: auto;
     }
    }

     @media all and (max-width: 675px) {
       #main, content, content_main 
        {
           margin-top: 50px !important; 
        } 
         
        .search
        {
         width: 100% !important;  
        }

        .cv
        {
            top: -10px !important;
        }
        
        .social
        {
           margin-top: 20px; 
        }
        
     
     }


    @media all and (max-width: 470px) {
       content,  #main
        {
            padding:  0 25px 0 5px !important;            
            width: 100%;
        } 

        content_main
        {
            width: 100%;
        }

        right_menu{
         width: 0% !important;
        }
  
     /*object {
        width: 470px !important;
        height: 470px !important;
       }
       */

     }

    

    /* text styles*/
    
    h1 {
        margin-top: 20px;
        font-family: 'SR', arial;
        font-size: 20px;
        font-style: normal;
        font-variant: normal;
        font-weight: 600;
        line-height: 18px;
    }
    h2 {
        margin-top: 15px;
        font-family: 'SR', arial;
        font-size: 18px;
        font-style: normal;
        font-variant: normal;
        font-weight: 500;
        line-height: 17px;
    }
    h3 {
        font-family: 'SR', arial;
        font-size: 14px;
        font-style: normal;
        font-variant: normal;
        font-weight: 360;
        line-height: 20px;
    }
    h4 {
        font-family: 'SR', arial;
        font-size: 12px;
        font-style: normal;
        font-variant: normal;
        font-weight: 300;
        line-height: 14px;
    }
    p {
        font-family: 'SR', arial;
        font-size: 16px;
        font-style: normal;
        font-variant: normal;
        font-weight: 400;
        line-height: 20px;
    }
    b,
    strong {
        font-family: 'SR', arial;
        font-size: 16px;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        line-height: 20px;
    }
    blockquote {
        font-family: 'SR', arial;
        font-size: 17.5px;
        font-style: normal;
        font-variant: normal;
        font-weight: 400;
        line-height: 25px;
    }
    pre {
        font-family: 'SR', arial;
        font-size: 16px;
        font-style: normal;
        font-variant: normal;
        font-weight: 400;
        line-height: 22px;
    }
    h5 {
        color: #275361;
        font-family: 'SR', arial;
        font-size: 10px;
        font-style: normal;
        font-variant: normal;
        line-height: 15px;
    }
    a {
        font-family: 'SR', arial;
        text-decoration: none;
        color: #383e6f;
        margin: 0 2px;
        font-size: 15px;
        line-height: 1.64;
        line-width: 5;
    }
    hr {
        border: none;
        /* Óáèðàåì ãðàíèöó */
        
        background-color: #f2f2f2;
        /* Öâåò ëèíèè */
        
        color: #f2f2f2;
        /* Öâåò ëèíèè äëÿ IE6-7 */
        
        height: 1px;
        /* Òîëùèíà ëèíèè */
    }
    /* left_menu  */
    
    .item, a.itm, a.itm_r  {
        /* transition: all 0.2s ease;*/

        display: block; 
        background: #FFF;
         color: #000;
        height: 42px;
        width: 410px;
        max-width: 420px;
        float: center;
        text-align: left;
        padding-left: 10px;
        padding-top: 3px;
        padding-bottom: 1px;
        padding-right: 8px;
        line-height: 19px;
        overflow: hidden;
        position: relative;
        margin-bottom: 1px;
        margin-right: 5px;
        box-shadow: 0px 0px 1px #ddd;
        cursor: pointer;
        -webkit-user-select: none;
        /* Chrome all / Safari all */
        
        -moz-user-select: none;
        /* Firefox all */
        
        -ms-user-select: none;
        /* IE 10+ */
        
        user-select: none;
        border-right-style: solid;
        border-right-width: 2px;
        border-right-color: #FFF;

    }

    a.itm_r
{
 border-left-style: solid;
        border-left-width: 2px;
        border-left-color: #FFF;

}
    .item, a.itm:hover {
        z-index: 3;
        background: #f5f5f5 !important;
        cursor: pointer;
        font-weight: bold;

    
        border-right-style: solid;
        border-right-width: 2px;
        border-right-color: #555;
        box-shadow: 0px 0px 5px #555;
    }

   a.itm_r:hover {
        z-index: 3;
        cursor: pointer;
        background: #f5f5f5 !important;

        font-weight: bold;    
        border-left-style: solid;
        border-left-width: 2px;
        border-left-color: #555;
        box-shadow: 0px 0px 2px #555;
    }

    .clo {
        display: inline-block;
      
        padding-bottom: 2px;
        font-size: 15px;
        background: #fFF;
        float: left;
        height: 16px;
        padding-left: 3px;
        padding-right: 3px;
        width: auto;
        margin-right: 3px;
       
    }
    /*
  main menu
*/

/*main content*/
    a.con {
        /* transition: all 0.2s ease;*/
        display: inline-block; 
        
        color: #000;
        margin: auto;
        width: 250px;
        height: 213px;

        float: center;
        text-align: left;         
        padding-top: 3px;
        padding-left: 3px;
        padding-right: 1px;
        padding-bottom: 1px;        
         
        overflow: hidden;
        position: relative;
        
        margin: 5px;
        box-shadow: 0px 0px 1px #ddd;
        cursor: pointer;
        -webkit-user-select: none;
        /* Chrome all / Safari all */
        
        -moz-user-select: none;
        /* Firefox all */
        
        -ms-user-select: none;
        /* IE 10+ */
        
        user-select: none;
        border-right-style: solid;
        border-right-width: 2px;
        border-right-color: #FFF;
        box-shadow: 0px 2px 10px #ddd;
    }

    .ima {
        padding-bottom: 5px;  
        display: inline-block;       
        padding-bottom: 2px;
        background: #777;
        font-size: 15px;
        background: #fFF;
        float: left;
        height: 150px;
        width: 250;
        position: relative;
        padding-left: 3px;
        padding-right: 3px;
        
        margin-right: 3px;
        overflow: hidden;
    }
  
    

.menu 
{ 
    
    position: relative;
    display: block;
     font-size: 15px;
   
    width: 100%;
    height: 28px;
    
    text-align: justify;
    float: center;
}

.menu:after
{
    display: table;
    clear: both;
    content: '';
} 

.search
{   
    margin-top: 2px;
    float: left;
    width: 432px;
    margin-left: -100%;
    position: relative;
     
    height: 22px;
    box-shadow: 0px 0px 1px #aaa;
}

.butt_panel
{
   width: 100%;
   float: left;
   overflow: hidden;
   text-align: center;
   height: 25px;     
}

.butt_panel_ins
{
 padding: 0 0 0 432px;
}

    a.mitm {
    overflow: hidden;
    display: inline-block;
    min-width: 100px;    
    width: 19%;   
    height: 22px;          
        color: #000;
        box-shadow: 0px 1px 8px #C7C7C7;
        margin-top: 2px;
        margin-bottom: 2px;        
        text-align: center;
        cursor: pointer;
    background: #fff;    
    }



   /*  a.mitm:first-child {
        min-width: 428px;
        max-width: 428px;
        text-align: left;
        position: relative;
        margin-right: 6px;
    }
*/     a.mitm:hover {
        color: #000;
        background: #f7f7f7;
        box-shadow: 0px 1px 7px #aaa;
    }

    
  /*  @media all and (max-width: 800px) {
        .menu-item, a.mitm:first-child {
            min-width: 100%;
        }
    }*/
    .search-submit {
        /* padding-top: 1px; */
        
        margin-top: 0px;
        position: absolute;
        right: 0;
        top: 0px;
        background red;
        z-index: 100;
        border: none;
        height: 22px;
        background: transparent;
    }
    .search-submit:hover {
        background: #f2f2f2;
    }
    input[type="text"] {
        
        border-color: #FFF;
        border-style: solid;
        border-width: 1px;
        width: 99%;
        
    }

    .search-input {
       height: 105%; 
    }
    .go_out {
        cursor: pointer;
        -webkit-user-select: none;
        /* Chrome all / Safari all */
        
        -moz-user-select: none;
        /* Firefox all */
        s3 := ReplInpStr(s3, '&quot', '"');
        -ms-user-select: none;
        /* IE 10+ */
        
        user-select: none;
        font-size: 12px;
        width: 180px;
        height: 22px;
        padding-top: 5px;
        margin-top: 3px;
        margin-bottom: 10px;
        text-align: center;
        float: left;
        background: #f1f1f1;
        box-shadow: 0px 0px 1px #AAA;
    }
    .y_video {
        display: inline-block;
        margin-bottom: 25px;
        float: left;
        width: 360px;
        height: 420px;
        padding: 5px;
        margin: 17px;
        background: #f9f9f9;
        overflow: hidden;
        box-shadow: 0px 1px 2px #AAA;
    }
    .social {

        float: left;
        font-size: 10px; 
        padding: 1px;
        padding-bottom: 5px;
        width: 100%;
        height: auto;
        font-size: 12px;
        display: inline-block;
        right: 1px;
        top: 0px;
    }
    .social_button {
        
        color: white;
        padding: 4px;
        
        margin-right: 2px;
        font-weight: 600;
        background: #fff;
        border-width: 1px;
        display: inline-block;
        width: 22px;
        height: 22px;
        text-align: center;
        cursor: pointer;
        -webkit-user-select: none;
        /* Chrome all / Safari all */
        
        -moz-user-select: none;
        /* Firefox all */
        
        -ms-user-select: none;
        /* IE 10+ */
        
        user-select: none;
    }
    .cv {
        padding-left: 5px;
        padding-right: 5px;
        padding-bottom: 2px;
        font-size: 12px;
        background: #f5f5f5;
        float: right;
        height: 13px;
        width: 101px;
        color: #777;
        margin: 10px;
        position: relative;
        top: -32px;
        right: -2px;
    }
    .admin_box {
        float: right;
        background: #6bffdc;
        height: 20px;
        line-height: 20px;
        width: 35px;
        padding-left: 5px;
        color: #330000;
        position: absolute;
        right: 0px;
        display: inline-block;
        top: 2px;
    }
    .mmo {
        padding: 5px;
        margin-top: 5px;
        background: #FFF;
        width: 50%;
        height: 1000px;
        float: left;
        display: block;
        box-shadow: 0px 0px 2px #AAA;
        overflow: auto;
        position: absolute;
    }
    .ifr {
        padding: 3px;
        padding-left: 20px;
        margin-top: 5px;
        margin-left: 1px;
        margin-right: 2px;
        background: #FFF;
        width: 46%;
        height: 1000px;
        float: right;
        box-shadow: 0px 0px 2px #AAA;
        overflow: auto;
    }
    textarea {
        border: 0 none white;
        overflow: hidden;
        padding: 0;
        outline: none;
        background-color: #FFF;
        resize: none;
    }
    #m_s {
        border: 2px;
        cursor: pointer;
        font-size: 12px;
        width: 70px;
        height: 25px;
        background: #FFF;
        padding-top: 5px;
        margin-right: 5px;
        padding-bottom: 10px;
        margin-top: 1px;
        margin-bottom: 1px;
        text-align: center;
        float: left;
        background: #f4ffe8;
        box-shadow: 0px 0px 3px #AAA;
    }
    #h {
        margin-top: 22px;
        color: red;
    }
    .gr_ico {
        /*  text-align: center;*/
        
        height: 25px;
        width: 25px;
        position: absolute;
        line-height: 1px;
    }
    .gr_ico: hover {
        box-shadow: 0px 0px 20px #AAA;
    }
  
   #google_translate_element {
        display: inline-block !important;
        left: 12px !important;
        position: absolute !important;
        top: 52px !important;
        z-index: 999;
        height: 50px !important;
    }

    .goog-te-gadget-simple {
    background-color: #fff !important;
    border-left: 1px solid #f2f2f2 !important;
    border-top: 1px solid #f2f2f2 !important;
    border-bottom: 1px solid #f2f2f2 !important;
    border-right: 1px solid #f2f2f2 !important;
    font-size: 8pt !important;
    display: inline-block !important;
    padding-top: 1px !important;
    padding-bottom: 1px !important;
    cursor: pointer !important;
    zoom: 1 !important;

     }



     .goog-te-gadget img {
 
background-image: url("cog.ico") !important;
background-repeat: no-repeat !important;
    background-position: 3px 0px !important;
}

img , video
{
    max-width: 790px;
}

iframe
{
height: 360px;
width: 480px;
}

li {
    margin-left: 15px;
}

.popup { cursor:pointer;}
.popup:focus {width: auto; }

  right_menu  > iframe
 {
  visibility: hidden !important;
 }